{% extends 'base.html.twig' %}

{% block body %}
    <h2>About us</h2>
    <section>
        Marin d'eau douce vandale apprenti dictateur à la noix de coco, gros plein de soupe simili martien à la graisse de cabestan, brigand malotru mamelouk diplodocus ver de terre. Misérable judas aérolithe, boit-sans-soif marchand de guano, emplâtre rapace projectile guidé malappris cyclotron. Saltimbanque cachalot sauvage, enragé macaque gros plein de soupe ours mal méché. Noix de coco mouchard macaque, hors-la-loi hérétique, zapothèque zèbre vipère phylactère vivisectionniste. Choléra cannibale hors-la-loi mercanti, cornichon escogriffe ours mal méché mille sabords.
    </section>
{% endblock %}

{% block title %}
About us | {{ parent() }}
{% endblock %}

